Subject: Re: bug#39885: Bioconductor tarballs are not archived

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 10 Jan 2024 13:41:16 +0100

Ludovic Courtès <[email-masked]> writes:

> I my previous message, I wrote:
>
>> As for past tarballs, #swh-devel comrades say we could send them a list
>> of URLs and they’d create “Save Code Now” requests on our behalf (we
>> cannot do it ourselves since the site doesn’t accept plain tarballs.)
>
> Were you able to retrieve some of these?  What are the chances of
> success?

Do we have a list of desired tarballs?  I still have an archived
/gnu/store from before we moved the shared cluster installation at the
MDC to different storage.  It might contain old tarballs that we no
longer have elsewhere.

-- 
Ricardo